.menu div {
	margin: 0px;
	padding: 0px;
	border: 0px none;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
}
#menu-bar-principal ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #964b72
}
#menu-compte ul{
	list-style-type: none;
	margin: 0;
    padding: 0;
    overflow: hidden;
	background-color: #996699;
	padding-right: 2%;
	padding: 1px 10px;
}
#menu-bar-principal li {
	float: left;
}
#menu-bar-principal li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 7px 10px;
    text-decoration: none;
} 
#menu-bar-principal li a:hover {
    background-color: #73AD21;
}
#menu-compte li a :hover {
    background-color: #73AD21;
}
#sub-menu ul {
	list-style-type: none;
    margin: 0;
    overflow: hidden;
	background-color: #cc9999;
}
#sub-menu li {
	float: right;
	margin-left: -3px;
	margin-right: 5px;
}
#menu-compte li {
	margin-left: 12px;
	float: right;
}
#sub-menu li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 0,7px;
    text-decoration: none;
}
#sub-menu li a :hover  {
	background-color: #663333;
}
h1 {
	color: #66cc33;
}
html, body {
    height: 100%;
    margin: 0; padding: 0;
}
body {
    display : table;
    width: 100%;
	position: relative;
}
.footer {
	height: 70px;
	background-color:#964b72;
	color: white;
	font-family: normal;
    margin-top: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 0.650em; 
	width: 100%;
	bottom: 0;
	left: 0;
	right:0;
}
div.footer {
  position: relative;
  bottom: 0;
  right: 0;
}
div#bottom_logout {
	position: absolute;
	bottom: 0;
	right: 0;
}
.MesDocs a {
	color: #964b72;
}
h1, h2, h3, h4, h5 {
	color: #5e1d50;
	text-align: left;
	
}
a {
	color: white;
	text-decoration: none;
}
p {
	font-size:16px;
	color:	#5e1d50;
}
#MesTextesIntroduction a, .video a, .rightC a, .MesDocs a, th, .headerL1 a, .header2 a, .header3 a, .header4 a, .header5 a, .mesretourstd a, .headerC1 a, .biblio a, .MescommentairesTable a{
	color: #911c99;
	text-decoration: underline;
}
div.illustration  {
	float: left;
}
div.texte {
	float: right;
}
.image {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 300px;
	height: 200px;
	visibility: visible;
}
.mouvement {
    width: 60%;
    margin-left: 10%;
    margin-right: 30%;
}
.slideshow{
	position : relative;
	width : 300px;
	height : 200px;
}
img.image, .cloud {
    display: block;
    margin-left: auto;
    margin-right: auto 
}
.introduction1 {
	margin-left: 20%;
}
.introduction2 {
	margin-left: 20%;
}
.introduction_texte {
	margin-left: 20%;
    text-align: justify;
	margin-right: 27%;
}
#MesTextesIntroduction p {
	margin-right: -12%;
}
#mesbiblio {
    width: 60%;
    margin-left: 24%;
}
.cite {
	color: #964b72;
}
.MesAnalyses {
	margin-top: 0;
	vertical-align: top;
	text-align: top;
	text-align: justify;
}
.right {
	padding-left: 14%;
}
#MonAlbum{
	margin: auto;
	width: 60%;
}
.Mesmiddles {
	width: 40%;
	padding-left: 2%;
}
.MesrightC {
	width: 40%;
	padding-left: 3%;
	padding-top: 2%;
}
.MesgraphC {
	padding-left: 1%;
}
#mesbiblio th {
    text-align: center;
    font-size: 16px;
    padding: 8px;
    background-color: #4CAF50;
    color: #FFF;
}
#commentaireTable th {
	text-align: center;
    font-size: 16px;
    padding: 8px;
    background-color: #4CAF50;
    color: #FFF;
}
#mesbiblio td {
    padding: 8px;
    border-style: solid;
    width: 50%;
    border-color: #DDD;
}
#commentaireTable td {
	padding: 8px;
	border-style: groove;
	width: 21%;
	border-color: #ebe6e6;
	text-align: justify;
	border-width:2px;	
}
#commentaireDiv table {
	margin-left: 2%;
	margin-right: 2%;
}
#MesData {
	width: 30%;
}
.MesHeader {
	width: 50%;
}
#MesData td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
}
iframe {
	border:3px solid #73AD21;
}
.connection {
	margin: auto;
    width: 60%;
    border: 3px solid #73AD21;
    padding: 10px;
}
input {
    margin-top: 5px;
    margin-bottom: 5px;
    display:inline-block;
    *display: inline;     /* for IE7*/
    zoom:1;              /* for IE7*/
    vertical-align:middle;
    margin-left:20px
}
label {
    display:inline-block;
    *display: inline;     /* for IE7*/
    zoom:1;              /* for IE7*/
    float: left;
    padding-top: 5px;
    text-align: right;
    width: 140px;
}
.divTitre
{
	width: 800px; 
	margin-top:50px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align: left;
	color: #5E1D50;
}
.divForm
{
	padding:20px; 
	border:1px solid black; 
	width: 800px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align: center;
}

.divLabel
{
  width:100px;
  float: left; 
  text-align:right; 
  margin-right:10px;
}

.divSaisie
{
  width:200px; 
  float: left;
  text-align:left;
}

.divChamp
{
  width:320px; 
  margin-left:auto; 
  margin-right:auto;
  margin-bottom:10px;
}
.button {
	display: inline-block;
	padding: 15px 80px;
	font-size: 16px;
	cursor: pointer;
	text-align: center;	
	text-decoration: none;
	outline: none;
	color: #fff;
	background-color: #4CAF50;
	border: none;
	border-radius: 15px;
	box-shadow: 0 9px #999;
	cursor: pointer;
	width: 90%;
}
.button:hover {
	background-color: #3e8e41
}
.button:active {
	background-color: #3e8e41;
	box-shadow: 0 5px #666;
	transform: translateY(4px);
}
#aurevoir p {
    width: 60%;
    margin-left: 40%;
}
sub {
    font-size: 8px;
	font-style: italic;
}
#rowright p {
	margin-right: 17%;
}
#graph1 {
	margin-left: 14%;
}
#MesTablesS {
	padding-left: 3%;
}